/* **************** TEMPLATE ***************** */
/* ====== Page Head, Body, and Foot ====== */
body{_text-align:center; color:#000;}/* IE5.5 */
.body{overflow:hidden; _overflow:visible; _zoom:1; position:relative; padding:0; clear:both;}
.head{width:994px; position:relative; margin:0 auto; _text-align:left;}
.foot{width:994px; position:relative; margin:0 auto;}
.page-wrap{overflow:hidden; zoom:1;}
.page{margin:0 auto; width:994px;_text-align:left;}
/* ====== Columns ====== */
.main{overflow: hidden;_overflow:visible;_zoom:1; padding:0;}
